Autor Tema: No puedo actualizar mediante Wifislax updater gui  (Leído 2669 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado gabrielgabrielli

  • **
  • Mensajes: 2
No puedo actualizar mediante Wifislax updater gui
« en: 13-07-2018, 01:37 (Viernes) »
Hola : recien instale en el hdd mi wifislax x64 en dualboot con windows seven,todo anda bien,lo instale desde un pendrive con wifislax livecd.
Trato de actualizar mediante Wifislax updater gui ,tildo las actualizaciones pero me dice que no seleccioné nada y se cierra el programa .
Agradezco sugerencias
Gracias



Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14453
Re:No puedo actualizar mediante Wifislax updater gui
« Respuesta #1 en: 14-07-2018, 20:37 (Sábado) »
Hola : recien instale en el hdd mi wifislax x64 en dualboot con windows seven,todo anda bien,lo instale desde un pendrive con wifislax livecd.
Trato de actualizar mediante Wifislax updater gui ,tildo las actualizaciones pero me dice que no seleccioné nada y se cierra el programa .
Agradezco sugerencias
Gracias

Código: [Seleccionar]
cat /etc/wifislax-version
es raro lo que comentas , ¿una captura?

Desconectado diablosoy

  • **
  • Mensajes: 20
Re:No puedo actualizar mediante Wifislax updater gui
« Respuesta #2 en: 16-07-2018, 11:47 (Lunes) »
Hola : recien instale en el hdd mi wifislax x64 en dualboot con windows seven,todo anda bien,lo instale desde un pendrive con wifislax livecd.
Trato de actualizar mediante Wifislax updater gui ,tildo las actualizaciones pero me dice que no seleccioné nada y se cierra el programa .
Agradezco sugerencias
Gracias

Código: [Seleccionar]
cat /etc/wifislax-version
es raro lo que comentas , ¿una captura?

Pues despues de instalar todo en hdd me pasa lo mismo. Adjunto la captura
https://flic.kr/p/26rbk6m

Perdon pero no soy capaz de insertar imagen. Lo hago via hipervinculo. gracias
« Última modificación: 16-07-2018, 11:49 (Lunes) por diablosoy »

Desconectado legalizacion_24

  • **
  • Mensajes: 4
Re:No puedo actualizar mediante Wifislax updater gui
« Respuesta #3 en: 16-07-2018, 21:59 (Lunes) »
a mi me pasa lo mismo con una version que encontre por aqui wifislax64-13052018 ......

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14453
Re:No puedo actualizar mediante Wifislax updater gui
« Respuesta #4 en: 16-07-2018, 23:33 (Lunes) »
tengo una ligera sospecha ,y es que una url de slackware ya no esta disponible para los paquetes, y creo es de hay.

mirar en el fichero

/etc/slapt-get/slapt-getrc

y mirar las lineas que empiezan

SOURCE=

sin la almohadilla delante , y poner estas

Código: [Seleccionar]
SOURCE=ftp://ftp.osuosl.org/pub/slackware/slackware64-14.2/
SOURCE=ftp://ftp.osuosl.org/pub/slackware/slackware64-14.2/extra/

y luego en

/etc/slackpkg/mirrors

dejar solo esto

Código: [Seleccionar]
http://ftp.osuosl.org/.2/slackware/slackware64-14.2/

Desconectado diablosoy

  • **
  • Mensajes: 20
Re:No puedo actualizar mediante Wifislax updater gui
« Respuesta #5 en: 17-07-2018, 09:19 (Martes) »
tengo una ligera sospecha ,y es que una url de slackware ya no esta disponible para los paquetes, y creo es de hay.

mirar en el fichero

/etc/slapt-get/slapt-getrc

y mirar las lineas que empiezan

SOURCE=

sin la almohadilla delante , y poner estas

Código: [Seleccionar]
SOURCE=ftp://ftp.osuosl.org/pub/slackware/slackware64-14.2/
SOURCE=ftp://ftp.osuosl.org/pub/slackware/slackware64-14.2/extra/

y luego en

/etc/slackpkg/mirrors

dejar solo esto

Código: [Seleccionar]
http://ftp.osuosl.org/.2/slackware/slackware64-14.2/

Cambiando esas lineas sigue pasando lo mismo que en la captura de pantalla  :(

Conectado VER

  • **
  • Mensajes: 15
Re:No puedo actualizar mediante Wifislax updater gui
« Respuesta #6 en: 17-07-2018, 17:55 (Martes) »
descarga de https://github.com/wifislax-ng/wifislax64-updaters el archivo wifislax64-updaters.zip descomprime y dale a Updaters_Test y haber site resuelve

Conectado VER

  • **
  • Mensajes: 15
Re:No puedo actualizar mediante Wifislax updater gui
« Respuesta #7 en: 17-07-2018, 18:03 (Martes) »
y sino entra en raiz /tmp/wifislax-updaters/ y dale Updaters_Test

Desconectado diablosoy

  • **
  • Mensajes: 20
Re:No puedo actualizar mediante Wifislax updater gui
« Respuesta #8 en: 19-07-2018, 08:57 (Jueves) »
descarga de https://github.com/wifislax-ng/wifislax64-updaters el archivo wifislax64-updaters.zip descomprime y dale a Updaters_Test y haber site resuelve
y sino entra en raiz /tmp/wifislax-updaters/ y dale Updaters_Test
De esta forma y con elos ficheros que comentas si que se puede actualizar paquete por paquete. Mientras se resuelve el otro actualizador me vale. Gracias
« Última modificación: 19-07-2018, 08:57 (Jueves) por diablosoy »

Conectado VER

  • **
  • Mensajes: 15
Re:No puedo actualizar mediante Wifislax updater gui
« Respuesta #9 en: 19-07-2018, 11:48 (Jueves) »
Sobre este tema o parecido dieron los compañeros de esta web la solución puesta por mi.Gracias ellos.

Desconectado STE.CR

  • **
  • Mensajes: 5
Re:No puedo actualizar mediante Wifislax updater gui
« Respuesta #10 en: 31-08-2018, 08:16 (Viernes) »
Tengo el mismo problema hice todo lo descrito y nada funciono, solamente puedo actualizar manualmente. ;)